# Ogre::RenderSystem::RenderSystemContext Struct Reference

`#include <OgreRenderSystem.h>`

## Detailed Description

Definition at line 793 of file OgreRenderSystem.h.

The documentation for this struct was generated from the following file:

- OgreRenderSystem.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:59